globus_gass_transfer_activation(3)

NAME
globus_gass_transfer_activation - Activation

 - Activation.

SYNOPSIS

  Macros

#define GLOBUS_GASS_TRANSFER_MODULE

Detailed Description

Activation.

The Globus GASS Transfer library uses the standard module activation and deactivation API to initialize its state. Before any GASS functions are called, the module must be activated

globus_module_activate(GLOBUS_GASS_TRANSFER_MODULE);

This function returns GLOBUS_SUCCESS if the GASS library was successfully initialized. This may be called multiple times.

To deactivate the GASS transfer library, the following must be called

globus_module_deactivate(GLOBUS_GASS_TRANSFER_MODULE);

Macro Definition Documentation

  #define GLOBUS_GASS_TRANSFER_MODULE
Module descriptor

Author

Generated automatically by Doxygen for globus_gass_transfer from the source code.